EZCart Docs
Api

Store Customer Auth_verify Otp

Verify an OTP and receive authentication tokens. If no customer account exists for the verified phone/email, one is created.

POST
/v1/store/auth/otp/verify

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://loading/v1/store/auth/otp/verify" \  -H "Content-Type: application/json" \  -d '{    "otp": "string",    "verificationId": "string"  }'
{
  "customerId": "string",
  "tokens": {
    "accessToken": "string",
    "expiresIn": 0,
    "refreshToken": "string"
  }
}